Index: src/uk/me/parabola/mkgmap/combiners/OverviewBuilder.java
===================================================================
--- src/uk/me/parabola/mkgmap/combiners/OverviewBuilder.java	(revision 4185)
+++ src/uk/me/parabola/mkgmap/combiners/OverviewBuilder.java	(working copy)
@@ -54,7 +54,7 @@
 	Logger log = Logger.getLogger(OverviewBuilder.class);
 	public static final String OVERVIEW_PREFIX = "ovm_";
 	private OverviewMapDataSource overviewSource;
-	private String areaName;
+	private String description;
 	private String overviewMapname;
 	private String overviewMapnumber;
 	private String outputDir;		
@@ -72,7 +72,7 @@
 	}
 
 	public void init(CommandArgs args) {
-		areaName = args.get("area-name", "Overview Map");
+		description = args.get("description", "Overview Map");
 		overviewMapname = args.get("overview-mapname", "osmmap");
 		overviewMapnumber = args.get("overview-mapnumber", "63240000");
 		
@@ -169,7 +169,7 @@
 		mb.setEnableLineCleanFilters(false);
 
 		FileSystemParam params = new FileSystemParam();
-		params.setMapDescription(areaName);
+		params.setMapDescription(description);
 		mb.setCopyrights(creMsgList(copyrightMsgs));
 		mb.setMapInfo(creMsgList(licenseInfos));
 		
